<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE tiles-definitions PUBLIC "-//Apache Software Foundation//DTD Tiles Configuration 3.0//EN" "http://tiles.apache.org/dtds/tiles-config_3_0.dtd">

<tiles-definitions>
	<!--  TEST DEFINITIONS -->
	<definition name="test" extends=".default">
		<put-attribute name="body" value="/WEB-INF/views/test/index.jsp" />
		<put-attribute name="title" value="O'Reilly Springfield Auto Parts Example" />
	</definition>
	
	<!--  FINAL PROJECT DEFINITIONS -->
	<definition name="finalproject" extends=".default">
		<put-attribute name="body" value="/WEB-INF/views/finalproject/index.jsp" />
		<put-attribute name="title" value="Final Project" />
	</definition>
	
	<!--  EXAMPLE DEFINITIONS -->
	<definition name="example" extends=".default">
		<put-attribute name="body" value="/WEB-INF/views/example/example.jsp" />
		<put-attribute name="title" value="O'Reilly Springfield Auto Parts Example" />
	</definition>
	
	<!--  DEFAULT PROJECT DEFINITIONS -->
	<definition name="index" extends=".default">
		<put-attribute name="body" value="/WEB-INF/views/index.jsp" />
	</definition>
	
	<definition name="login" extends=".default">
		<put-attribute name="body" value="/WEB-INF/views/login.jsp" />
	</definition>
	
	<definition name="home" extends=".default">
		<put-attribute name="body" value="/WEB-INF/views/home.jsp" />
	</definition>
	
</tiles-definitions>
